These are chat archives for mono/monodevelop

29th
Jun 2017
Wolverine2018
@Wolverine2018
Jun 29 2017 16:06
Hi, Is there anyway to get support for .net 4.5.2 on the latest stable release of monodevelop?
im trying to build an app on ubuntu 16.04 but i require 4.5.2 framework
Wolverine2018
@Wolverine2018
Jun 29 2017 16:18
Any ideas guys?
Thanks